<?php
$z[0]=Array("field","定远花生,定远花生介绍,定远特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","定远花生花生是品质优良用途广泛的食品，定远县的花生和花生市场远近闻名，销路广，效益好，但是目前存在深加工不够，产业链较短，综合效益未能完全发挥等问题。定远花生可以制作成花生米、花生油、鱼皮花生、农家炒花生、花生糖等产品。,定远花生,定远花生简",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","定远花生_定远特产定远花生",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　花生\n</p><p>　　花生是品质优良用途广泛的食品，定远县的花生和花生市场远近闻名，销路广，效益好，但是目前存在深加工不够，产业链较短，综合效益未能完全发挥等问题。定远花生可以制作成花生米、花生油、、农家炒花生、等产品。",548,801);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140006051V4360-41315.gif",803,890);
$z[7][4]['name']="litpic";

?>